/* IE Patches */

#home-intro { height: 1%; }
#blurb, h2.replace2, h2.replace3 { display: inline; }
.rego-form legend { margin-bottom: 1em; }
.rego-form fieldset { border-top: none; }

.timetable th, .timetable td { font-size: 80%; }
#two-columns, .left-column, .key { height: 1%; }
.key dd { width: 500px; }

#landing-content { height: 1%; }